Reading Time: 1 minute Actually VMware Update Manager works only with the “old” vSphere Client (the web edition is not yet available), and you need to install also the plugin client part on the vSphere Client. But today I’ve got a strange issue during the installation, and was not possible complete the installation, remove it or simple fix it. The error message was: Error applying transforms. verify that the specified transform paths are valid